/* Localized versions of Info.plist keys */

CFBundleName = "MOTU V4HDアップデータ";
CFBundleShortVersionString = "1.01b3";
CFBundleGetInfoString = "MOTU V4HD Updater version 1.0, Copyright 2004-2008 Mark of the Unicorn, Inc.";
NSHumanReadableCopyright = "Copyright 2004 Mark of the Unicorn, Inc.";
